Subject: REQUESTING A BUSINESS RELATIONSHIP

From: yogi kimbangala <[email-masked]>
Date: Wed, 23 Mar 2005 04:24:59 -0800 (PST)

Professor Yogi Kimbangala.
Governor-Central Bank of Sao Tome.
P.O.Box 13,Sao Tome Islands.

Please May you permit me to send you this business
proposal for your consideration please reply to this email.

[email-masked]  

First and foremost, I would like to use this
opportunity to introduce my self to you as the Central
Bank Governor of Democratic Republic of Sao Tome and
Principe and have acquired huge amount of money during
the interception of Power and Leadership of President
Fradrique De Menezes by the Rebel Leader on the 16th
of July, 2003,although the Government of President
Fradrique De Menezes was later restored back by the
United Nations Peace Keeping Force and African Union
one week after the seized power by the Rebel Leader.

However, I am having problem of moving this funds out
of the Country with my full involvement as I have no
right under my capacity to have these funds
transferred out of the country knowing too well that
as a Civil Servant, I am not entitled to own more than
$500,000.00 as my personal funds and above all, the
Government of Sao Tome and Principe has banned all
Government Officials from operating a foreign account
without the approval from the Office of the Prime
Minister.

To this effect, I am soliciting for your assistance to
collaborate with me by fronting you as the beneficiary
of this funds so as to have this funds ($45million)
moved to your account under your custody. I will guide
and advise you on how to go about this transaction to
become a reality if you are interested to help me out.

Prior to your full acceptance to strike this deal with
me, I will personally offer you 30% of this $45million
while I set aside 3% for taxes and expenses during the
process of this transaction.

May I have your comments base on my offer and if
possible reply to this email this is my private email address ,

[email-masked]
  
send me your contact telephone number for us
to talk over this issue on telephone.

Regards,

Professor Yogi Kimbangala
Governor-Central Bank of Sao Tome and Principe.

___________________________________________________
Check-out GO.com
GO get your free GO E-Mail account with expanded storage of 6 MB!
http://mail.go.com